[ubuntu/trusty-proposed] mpm-itk 2.4.6-01-1ubuntu1 (Accepted)

Louis Bouchard louis.bouchard at ubuntu.com
Wed May 4 17:08:26 UTC 2016


mpm-itk (2.4.6-01-1ubuntu1) trusty; urgency=medium

  * Switch mpm to prefork on initial installation. This makes
    libapache2-mpm-itk installable again. This is a backport of the
    fix for Debian bug #734865 (LP: #1286882)

Date: Thu, 21 Apr 2016 10:56:05 +0200
Changed-By: Louis Bouchard <louis.bouchard at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/mpm-itk/2.4.6-01-1ubuntu1
-------------- next part --------------
Format: 1.8
Date: Thu, 21 Apr 2016 10:56:05 +0200
Source: mpm-itk
Binary: libapache2-mpm-itk
Architecture: source
Version: 2.4.6-01-1ubuntu1
Distribution: trusty
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Louis Bouchard <louis.bouchard at ubuntu.com>
Description: 
 libapache2-mpm-itk - multiuser module for Apache
Launchpad-Bugs-Fixed: 1286882
Changes: 
 mpm-itk (2.4.6-01-1ubuntu1) trusty; urgency=medium
 .
   * Switch mpm to prefork on initial installation. This makes
     libapache2-mpm-itk installable again. This is a backport of the
     fix for Debian bug #734865 (LP: #1286882)
Checksums-Sha1: 
 c18f46891536a15bad2c95caa170cf47e13a3205 1871 mpm-itk_2.4.6-01-1ubuntu1.dsc
 42348916c7eb5168f16f3baab54d6bed170d3101 2784 mpm-itk_2.4.6-01-1ubuntu1.debian.tar.gz
Checksums-Sha256: 
 90b2ef62930ab136ebfe88beff996f47dd7246d320d0666850cdd5408f41f8ff 1871 mpm-itk_2.4.6-01-1ubuntu1.dsc
 1eaa0fe4e1a6ae1e6dbd53e111cca527c82c0f31238700e47fc789bc64cedff4 2784 mpm-itk_2.4.6-01-1ubuntu1.debian.tar.gz
Files: 
 0b7ee8f962e0c5256e634dce4d527eae 1871 web optional mpm-itk_2.4.6-01-1ubuntu1.dsc
 f044b214b7216456481551db209435e0 2784 web optional mpm-itk_2.4.6-01-1ubuntu1.debian.tar.gz
Original-Maintainer: Steinar H. Gunderson <sesse at debian.org>


More information about the Trusty-changes mailing list